<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'lt_wp', version '4.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['maxattempts_help'] = 'Didžiausias galimas besimokančiojo bandymų pateikti paraišką skaičius. Pasiekus šį skaičių, pateikimo nebegalima atnaujinti.';
$string['maxgrade'] = 'Didžiausias įvertinimas';
$string['maxperpage'] = 'Maksimalus užduočių skaičius puslapyje';
$string['multipleteamsgrader'] = 'Priklausote daugiau nei vienai grupei, todėl negalite pateikti paraiškų.';
$string['newsubmissions'] = 'Pateiktos užduotys';
$string['nextuser'] = 'Kitas vartotojas';
$string['nogroupoverrides'] = 'Šiuo metu nėra jokių grupės pakeitimų.';
$string['nosubmissionyet'] = 'Kol kas nepateikta jokių paraiškų';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'Užduoties pateikimo duomenys.';
$string['removesubmissionconfirm'] = 'Ar tikrai norite pašalinti savo pateikimą?';
$string['removesubmissionconfirmforstudent'] = 'Ar tikrai norite pašalinti {$a} pateikimą?';
$string['removesubmissionconfirmforstudentwithtimelimit'] = 'Ar tikrai norite pašalinti {$a} pateikimą? Atkreipkite dėmesį, kad tai neatstatys laiko limito. Galite suteikti daugiau laiko, pridėdami laiko limito naudotojo pakeitimą.';
$string['removesubmissionconfirmwithtimelimit'] = 'Ar tikrai norite pašalinti pateiktą informaciją? Atkreipkite dėmesį, kad dėl to nebus atstatytas jūsų laiko limitas.';
$string['submissionnotopen'] = 'Ši užduotis negali būti teikiama';
$string['submittedovertime'] = 'Užduotis buvo pateikta {$a} viršijus laiko limitą';
$string['submittedundertime'] = 'Užduotis buvo pateikta {$a} per nustatytą terminą';
$string['timelimit'] = 'Laiko limitas';
$string['timelimit_help'] = 'Jei ši funkcija įjungta, užduoties puslapyje nurodomas laiko limitas, o užduoties metu rodomas atgalinio skaičiavimo laikmatis.';
$string['timelimitnotenabled'] = 'Laiko apribojimas užduočiai neįjungtas.';
$string['timelimitpassed'] = 'Pasibaigė laiko limitas';
