<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'lt_wp', version '4.0'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Pridėti kategoriją';
$string['additionalhtml'] = 'Papildomas HTML';
$string['admincategory'] = 'Kategorija: {$a}';
$string['adminseesall'] = 'Administratoriai mato visus';
$string['adminseesallevents'] = 'Administratoriai mato visus įvykius';
$string['allowcohortthemes'] = 'Allow cohort themes';
$string['appearance'] = 'Išvaizda';
$string['authentication'] = 'Autentifikavimas';
$string['calendarsettings'] = 'Kalendorius';
$string['calendartype'] = 'Kalendoriaus tipas';
$string['categoryemail'] = 'El. paštas';
$string['checkboxno'] = 'Ne';
$string['checkboxyes'] = 'Taip';
$string['checkupgradepending'] = 'Atnaujinti';
$string['choosefiletoedit'] = 'Pasirinkite redaguojamą failą';
$string['cliexitnow'] = 'Išeiti iš karto DABAR';
$string['cliupgradepending'] = 'Laukiama atnaujinimo';
$string['close'] = 'Uždaryti';
$string['configallowassign'] = 'Kairiajame stulpelyje kiekvienam vaidmeniui pasirinkite vaidmenis, kuriuos jie gali priskirti kitiems.';
$string['configallowcohortthemes'] = 'Jei įjungsite šią funkciją, temas bus galima nustatyti kohortos lygmeniu. Tai turės įtakos visiems naudotojams, turintiems tik vieną kohortą arba daugiau nei vieną, bet su ta pačia tema.';
$string['configallowguestmymoodle'] = 'Jei ši funkcija įjungta, svečiai gali pasiekti "Mano pagrindinis" langą. Priešingu atveju svečiai nukreipiami į svetainės pagrindinį puslapį.';
$string['configforcelogin'] = 'Paprastai svetainės pagrindinį puslapį ir kursų sąrašus (bet ne kursus) naudotojai gali skaityti neprisijungę prie svetainės. Jei norite priversti naudotojus prisijungti prieš ką nors darant svetainėje, turėtumėte įjungti šį nustatymą.';
$string['configfrontpage'] = 'Pasirinkti elementai bus rodomi svetainės pagrindiniame puslapyje.';
$string['configfrontpagecourselimithelp'] = 'Didžiausias kursų, kurie bus rodomi svetainės pagrindiniame puslapyje kursų sąrašuose, skaičius.';
$string['configfrontpageloggedin'] = 'Pasirinkti elementai bus rodomi svetainės pagrindiniame puslapyje, kai vartotojas bus prisijungęs.';
$string['confignavshowcategories'] = 'Rodyti kursų kategorijas naršymo juostoje ir naršymo blokuose. Tai netaikoma kursams, į kuriuos naudotojas šiuo metu yra užsiregistravęs; jie vis tiek bus išvardyti skiltyje Mano kursai be kategorijų.';
